-- ----------------------
-- 安装支付方式的脚本
-- 需要用哪个支付方式就执行哪个，支付方式效果请查阅https://docs.zhifux.com/read/zhifufm/paytype
-- 脚本里面的 汉字名称可以自己定义修改
-- ----------------------

-- 若已执行过则先删除
DELETE FROM `acg_pay` WHERE `handle` = 'Zhifuxpay';

-- 免签类型:支付宝收款码
INSERT INTO `acg_pay`(`name`, `icon`, `code`, `commodity`, `recharge`, `create_time`, `handle`, `sort`,`equipment`) VALUES ('支付宝', '/assets/user/images/cash/alipay.png', 'alipay', 1, 1, '2022-11-28 00:00:00', 'Zhifuxpay', 1, 0);
-- 免签类型:微信收款码 
INSERT INTO `acg_pay`(`name`, `icon`, `code`, `commodity`, `recharge`, `create_time`, `handle`, `sort`,`equipment`) VALUES ('微信', '/assets/user/images/cash/wechat.png', 'wechat', 1, 1, '2022-11-28 00:00:00', 'Zhifuxpay', 1, 0);

-- 支付宝网站支付接口(电脑或手机自适应) 	签约
INSERT INTO `acg_pay`(`name`, `icon`, `code`, `commodity`, `recharge`, `create_time`, `handle`, `sort`,`equipment`) VALUES ('支付宝网站支付', '/assets/user/images/cash/alipay.png', 'alipaysign', 1, 1, '2022-11-28 00:00:00', 'Zhifuxpay', 1, 0);

-- 支付宝当面付 签约
INSERT INTO `acg_pay`(`name`, `icon`, `code`, `commodity`, `recharge`, `create_time`, `handle`, `sort`,`equipment`) VALUES ('当面付', '/assets/user/images/cash/alipay.png', 'alipay-facetoface', 1, 1, '2022-11-28 00:00:00', 'Zhifuxpay', 1, 0);

-- 微信支付JSAPI 签约
INSERT INTO `acg_pay`(`name`, `icon`, `code`, `commodity`, `recharge`, `create_time`, `handle`, `sort`,`equipment`) VALUES ('微信JSAPI', '/assets/user/images/cash/wechat.png', 'wxpayjsapi', 1, 1, '2022-11-28 00:00:00', 'Zhifuxpay', 1, 0);

-- alipay.direct.pc 支付宝电脑网站支付,PC网站使用  签约
INSERT INTO `acg_pay`(`name`, `icon`, `code`, `commodity`, `recharge`, `create_time`, `handle`, `sort`,`equipment`) VALUES ('支付宝PC', '/assets/user/images/cash/alipay.png', 'alipay.direct.pc', 1, 1, '2022-11-28 00:00:00', 'Zhifuxpay', 1, 2);

-- wxpaynative 微信支付Native,PC网站使用  签约
INSERT INTO `acg_pay`(`name`, `icon`, `code`, `commodity`, `recharge`, `create_time`, `handle`, `sort`,`equipment`) VALUES ('微信扫码', '/assets/user/images/cash/wechat.png', 'wxpaynative', 1, 1, '2022-11-28 00:00:00', 'Zhifuxpay', 1, 2);

-- alipay.direct.wap 支付宝手机网站支付,手机网站使用  签约
INSERT INTO `acg_pay`(`name`, `icon`, `code`, `commodity`, `recharge`, `create_time`, `handle`, `sort`,`equipment`) VALUES ('支付宝WAP', '/assets/user/images/cash/alipay.png', 'alipay.direct.wap', 1, 1, '2022-11-28 00:00:00', 'Zhifuxpay', 1, 1);

-- wxpayh5 微信支付H5 ,手机网站使用	签约
INSERT INTO `acg_pay`(`name`, `icon`, `code`, `commodity`, `recharge`, `create_time`, `handle`, `sort`,`equipment`) VALUES ('微信H5', '/assets/user/images/cash/wechat.png', 'wxpayh5', 1, 1, '2022-11-28 00:00:00', 'Zhifuxpay', 1, 1);

-- fuyou-aliqr 富友支付宝扫码 ,签约
INSERT INTO `acg_pay`(`name`, `icon`, `code`, `commodity`, `recharge`, `create_time`, `handle`, `sort`,`equipment`) VALUES ('支付宝', '/assets/user/images/cash/alipay.png', 'fuyou-aliqr', 1, 1, '2023-10-20 00:00:00', 'Zhifuxpay', 1, 1);

-- fuyou-wxqr 富友微信扫码,签约
INSERT INTO `acg_pay`(`name`, `icon`, `code`, `commodity`, `recharge`, `create_time`, `handle`, `sort`,`equipment`) VALUES ('微信', '/assets/user/images/cash/wechat.png', 'fuyou-wxqr', 1, 1, '2023-10-20 00:00:00', 'Zhifuxpay', 1, 1);

-- fuyou-bankqr 富友网银扫码 ,签约
INSERT INTO `acg_pay`(`name`, `icon`, `code`, `commodity`, `recharge`, `create_time`, `handle`, `sort`,`equipment`) VALUES ('银联', '/assets/user/images/cash/alipay.png', 'fuyou-bankqr', 1, 1, '2023-10-20 00:00:00', 'Zhifuxpay', 1, 1);

