<?php
declare (strict_types=1);

return [
    'version' => '1.0.0',
    'name' => '支付星',
    'author' => 'zhifux.com',
    'website' => 'https://zhifux.com',
    'description' => '支持基于[支付FM/支付星]协议的支付平台',
    'options' => [
        1 => '签约类型',
        2 => '免签类型'
    ],
    'callback' => [
        \App\Consts\Pay::IS_SIGN => true,
        \App\Consts\Pay::IS_STATUS => true,
        \App\Consts\Pay::FIELD_STATUS_KEY => 'state',
        \App\Consts\Pay::FIELD_STATUS_VALUE => '1',
        \App\Consts\Pay::FIELD_ORDER_KEY => 'orderNo',
        \App\Consts\Pay::FIELD_AMOUNT_KEY => 'amount',
        \App\Consts\Pay::FIELD_RESPONSE => 'success'
    ]
];